export declare class MissingPubKeyError extends Error {
    constructor();
}
export declare class MissingBlockchainError extends Error {
    constructor();
}
export declare class MissingNodeUrlError extends Error {
    constructor();
}
export declare class InvalidTransactionFormatException extends Error {
    constructor();
}
export declare class getTransactionRIDException extends Error {
    constructor(error: Error);
}
